TAccPixWeighted< float4 > Struct Template Reference

`#include </build/pcl-OilVEB/pcl-1.8.1+dfsg1/gpu/people/src/cuda/nvidia/NCVPixelOperations.hpp>`

## Public Types

typedef double4 | type

## Detailed Description

### template<>
struct TAccPixWeighted< float4 >

Definition at line 336 of file NCVPixelOperations.hpp.

## Member Typedef Documentation

## type

typedef double4 TAccPixWeighted< float4 >::type

Definition at line 336 of file NCVPixelOperations.hpp.

The documentation for this struct was generated from the following file:

- /build/pcl-OilVEB/pcl-1.8.1+dfsg1/gpu/people/src/cuda/nvidia/NCVPixelOperations.hpp